twins.object {cluster} | R Documentation

## Hierarchical Clustering Object

### Description

The objects of class `"twins"` represent an agglomerative or divisive (polythetic) hierarchical clustering of a dataset.

### Value

See `agnes.object` and `diana.object` for details.

### GENERATION

This class of objects is returned from `agnes` or `diana`.

### METHODS

The `"twins"` class has a method for the following generic function: `pltree`.

### INHERITANCE

The following classes inherit from class `"twins"` : `"agnes"` and `"diana"`.

### See Also

`agnes`,`diana`.

[Package cluster version 1.14.2 Index]